430 posts
  • 6 Years of Membership
  • Collector Level 4
  • Exclusive Author
  • United States
WPWiseOwl
says
The plan is to allow the beta(s) to run through Christmas, with a release candidate early Jan quickly followed by a stable release. So 2.1 will be released in January, so long as WordPress 3.8 is out.

That gives theme and plugin developers at least a month and a half for testing. You have been warned :)

Beta requirements

The most pressing requirement is that WC 2.1 requires WordPress 3.8. Why? MP6.

With the admin redesign in 3.8 we’ve worked on the look and feel of WooCommerce itself – this obviously works flawlessly in 3.8, but older versions will look rough around the edges. Please test with 3.8 when possible and only raise UI issues with this version.

More info here…

http://develop.woothemes.com/woocommerce/2013/11/woocommerce-2-1-beta-1-is-ready/
by
by
by
by
by
by